---
dns-tcp-queries-received-ipv4: 424420547
dns-tcp-queries-received-ipv6: 125385633
dns-tcp-responses-sent-ipv4: 419998062
dns-tcp-responses-sent-ipv6: 126006533
dns-udp-queries-received-ipv4: 11460489444
dns-udp-queries-received-ipv6: 2134259831
dns-udp-responses-sent-ipv4: 11276930263
dns-udp-responses-sent-ipv6: 2081540070
metric: traffic-volume
service: e.root-servers.net
start-period: '2020-01-07T00:00:00Z'
version: rssac002v3